site_name: 'Mantequilla'
page_logo_alt: 'Logo de la aplicación Mantequilla'
title: 'Para hacer tu vida sin Internet más fácil. <br /> Obtén herramientas que ayudan.'
fdroid_apps_caption: Algunas aplicaciónes disponibles de Mantequilla
fdroid_button_text: 'Descarga la aplicación para Android'
app_tiles_image_alt: 'Colección de aplicaciones de Mantequilla'
view_all_apps: 'Ver todas las aplicaciones'
built_on_fdroid: 'Basado en el software libre F-Droid'

modal:
  title: 'Mantequilla: aplicaciones gratuitas y sin anuncios para ayudarte cuando
    no tienes acceso a internet'
  butter_app_logo_alt: 'Logo de aplicación Mantequilla'
  text: |
    Mantente al tanto, diviértete, administra tus negocios y tu vida, incluso con poco Internet. La aplicación Mantequilla facilita la tarea de encontrar aplicaciones que usan menos Internet y batería. Descarga tus favoritas y obtén actualizaciones gratuitas de Mantequilla. ¿Te interesa compartir? Envía cualquier aplicación en tu teléfono a un amigo cerca de ti con “Mantequilla cercano”. No se necesita internet.
  info_list:
  - Creado por el grupo Mantequilla
  - Disponible para teléfonos Android
  - Menos de 10 MB!
  button_text: 'DESCARGA LA APLICACION PARA ANDROID'
  warning: |
    Debes 'habilitar descargas de fuentes desconocidas' para descargar esta aplicación en tu teléfono Android.

main_text: Mantequilla presenta una colección de aplicaciones para hacer que la vida
  sin Internet sea un poco más fácil. Úsala para descubrir y descargar aplicaciones
  gratuitas y sin publicidad o para compartir herramientas cuando no tienes conexión.
butter_box:
  title: Presentando la Caja Mantequilla
  device_image_alt: 'Una Caja Mantequilla: un Raspberry Pi Zero W 2 conectado a una
    batería y un panel solar.'
  subtitle: ¿Sin internet? ¿Sin electricidad? No hay problema. Puedes hacer que la
    tienda de aplicaciones Mantequilla esté disponible en cualquier lugar con la Caja
    Mantequilla.
  footer_label: Caja Mantequilla
  explanation: La Caja Mantequilla transmite su propia red WiFi. Una vez que te unas,
    puedes instalar Mantequilla, obtener aplicaciones, unirte a una sala de chat pública
    o crear una privada para compartir con amigos. La caja Mantequilla funciona incluso
    cuando no hay Internet. Simplemente acercate a la caja para descargar más aplicaciones
    o verificar tus salas de chat. Todo se almacena directamente en la caja Mantequilla.
  device_image_caption: "Una tienda de aplicaciones, chat encriptado y más, todo disponible
    a través de WiFi desde un Raspberry Pi sin acceso a Internet.\n"
  explanation_header: ¿Como funciona?
  make_your_own_header: Crea tu propia Caja Mantequilla
  make_your_own: Puedes crear tu propia caja Mantequilla instalando una imagen prefabricada
    en un Raspberry Pi. Simplemente descarga la imagen y grábala en una tarjeta MicroSD
    usando el mismo RPi Imager que usarías para instalar otras distribuciones.
  make_your_own_from_scratch: O bien, personaliza tu Caja Mantequilla siguiendo las
    instrucciones de nuestro repositorio de código abierto.
  get_your_own_header: Obten tu propia Caja Mantequilla
  get_your_own: Creamos & enviamos cajas Mantequilla a socios de todo el mundo. Comunícate
    con nosotros si eres parte de una comunidad que podría beneficiarse.
  contact_cta: Envíanos un correo electrónico
  img_cta: Descarga la imagen para Raspberry Pi desde la pasarela IPFS de Web3.storage
  repo_cta: Fuente y documentación
  join_the_mailing_list: Obten apoyo y comparte conocimientos con otros "Smooth Operators"
    (administradores de Butter Box) de todo el mundo
  mailing_list_cta: Únete a la lista aquí
  cloudflare_mirror_cta: Descargar la imagen para Raspberry Pi desde la pasarela IPFS
    de Cloudflare
  join_the_mailing_list_header: Suscríbete a la lista de correo de la comunidad
  dropbox_cta: Descargar imágenes .iso de Dropbox
unbox:
  pdf_filename: unbox-es.pdf
  image_prefix: ES/ES
  call_to_action_sub: Impresiones en Letter (8,5x11)
  call_to_action: Instrucciones para la descarga
  title: ¿Cómo configurar tu Butter Box?
